#custommenu {
    position:relative;
    z-index:500;
    font-size: 12px;
    margin: 0 auto;
    padding: 0 0px;
    width: 980px;
	box-shadow:2px 2px 3px #d7d7d7;
}
div.menu {
    float: left;
	color:#000;
	font-weight:bold;
	
}
div.menu a { 
	color:#000; 
	height:38px;
	padding:14px 20px 0 20px;
	border-right:1px solid #999;
}

div.menu.act a {
	background: url(../images/bkg_menu_active.png) repeat-x; color:#FFF; 
}
div.menu.active a {
	background: url(../images/bkg_menu_active.png) repeat-x; color:#FFF;
}

div.popup {
    position:absolute;
    z-index:3000;
    border-bottom:1px solid #999;
	border-right:1px solid #999;
	border-left:1px solid #999;
    display: none;
    background-color:#fff;
    text-align:left;
	padding:7px 0px 12px 12px;
	font-size:12px;
}

div.popup a { text-decoration: none; display:block;  }
div.popup .level1 a { color:#2f2f2f; } 
div.popup a:hover { text-decoration: underline; }
div.popup .level2 a:hover { text-decoration: none;}

div.popup a.actParent {
    color: #000;
}
div.popup a.act {
    color: #000;
}

.itemMenu span {
	display:block;
	padding:5px 0 5px 5px;
	border-bottom:1px solid #d7d7d7;
	margin-right:12px;
	margin-bottom:5px;
	font-weight:bold;
}

.itemMenu .level2 span {
	font-size:11px;
	border-bottom:none;
	color:#0066cc;
	padding:2px 0 1px 12px;
	font-weight: normal;
	margin-bottom:0px;
}
div.menu a, div.popup a {
    text-decoration: none;
    display:block;
}

div.column {
    float:left;
    width:200px; /* column width */
    padding:0px;
}
div.itemSubMenu {
    margin-left:0px;
}
.clearBoth {
    clear:both;
}
